nav ul {  
    list-style: none; /* Remove bullet points */  
    display: flex; /* Arrange links horizontally (flexbox) */  
    gap: 2rem; /* Space between links */  
}  


nav a.active {  
    border-bottom: 3px solid #e8491d; /* Orange underline */  
}  

nav a:hover {  
    color: #e8491d; /* Orange color on hover */  
} 

p {
    font-family:'Courier New', Courier, monospace
}

h1 {
    font-family: fantasy;
}